/*
this allows me to build the mega-nav hover by forcing one of the items to display

to use this give one of your main li items the class of 'build' and include this css in your index

tweak this this to your liking and then replace the contents of the mega_menu.css with the appropriate items from this css

*/

/*#menu li:hover*/
#menu li.build {
	line-height:57px;
	margin-top:0px;
	z-index:10;
	border-left:1px solid #D8D8D8;
	border-right:1px solid #D8D8D8;
	/*border:solid 1px red;*/
	padding: 0px 4px 4px 4px;
	
	background: #91A3C2;

}
/*#menu li:hover a */
#menu li.build a {
	z-index:10;
	color:#fff;
}

/*#menu li:hover .drop*/
#menu li.build .drop {
	z-index:1;
}

/*#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns*/

#menu li.build .dropdown_1column, 
#menu li.build .dropdown_2columns, 
#menu li.build .dropdown_3columns,
#menu li.build .dropdown_4columns,
#menu li.build .dropdown_5columns {
	left:-1px;
	top:auto;
}

/*additions
be sure and remove build
*/

/*Nav Link Container with line separator for promo*/
#menu .nav_links_container_wsep{
	border-right:solid 2px #515151;
	width:200px;
	padding-left:15px;
	float:left;
}

#menu .nav_promo_container {
	margin-left:-2px;
	border-left:solid 2px #515151;
	width:300px;
	float:left;
	padding:15px;
	font-size:14px;
}

#menu .nav_promo_container  h3 {
	color:#787878;
	font-size:14px;
	line-height:21px;
	margin:0px 0px 0px 0px;
	padding-bottom:0px;
/*	border-bottom:1px solid #888888;*/
}

#menu hr {
	color:#515151;
}

#menu li.build dl {
	/*border-right:solid 1px;*/
}

#menu li dl dt {
	line-height:20px;
}

#menu li.build dl dt a {
	font-family:'Tahoma', Geneva ,sans-serif;
	text-shadow:none;
	color:#000;
	font-size:14px;
	font-weight:bold;
}
